eclipse-m2e-core

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
413
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-libs
246.3-1.fc33
246.4-2.fc33
3
systemd-rpm-macros
246.3-1.fc33
246.4-2.fc33
B
systemd
246.3-1.fc33
246.4-2.fc33
B
systemd-pam
246.3-1.fc33
246.4-2.fc33
B
python-srpm-macros
3.9-9.fc33
3.9-10.fc33
B

Most recent builds

complete
2020-09-26 04:57:31
eclipse-jdt
1:4.16-11.fc33
1:4.16-13.fc33
1
eclipse-p2-discovery
1:4.16-11.fc33
1:4.16-13.fc33
1
eclipse-platform
1:4.16-11.fc33
1:4.16-13.fc33
1
eclipse-swt
1:4.16-11.fc33
1:4.16-13.fc33
1
java-11-openjdk-devel
1:11.0.9.1-0.1.ea.fc33
1:11.0.9.6-0.0.ea.fc33
1
eclipse-equinox-osgi
1:4.16-11.fc33
1:4.16-13.fc33
1
google-gson
2.8.6-6.fc33
2.8.6-7.fc33
1
webkit2gtk3
2.29.91-1.fc33
2.30.1-1.fc33
2
webkit2gtk3-jsc
2.29.91-1.fc33
2.30.1-1.fc33
2
harfbuzz
2.7.1-1.fc33
2.7.2-1.fc33
2
jsoup
1.13.1-3.fc33
1.13.1-4.fc33
2
plexus-compiler
2.8.7-1.fc33
2.8.8-1.fc33
2
java-11-openjdk
1:11.0.9.1-0.1.ea.fc33
1:11.0.9.6-0.0.ea.fc33
2
pango
1.46.1-1.fc33
1.46.2-1.fc33
2
maven-plugin-plugin
3.6.0-6.fc33
3.6.0-7.fc33
2
java-11-openjdk-headless
1:11.0.9.1-0.1.ea.fc33
1:11.0.9.6-0.0.ea.fc33
2
harfbuzz-icu
2.7.1-1.fc33
2.7.2-1.fc33
3
libmount
2.36-2.fc33
2.36-3.fc33
3
python3
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
3
wpebackend-fdo
1.7.1-1.fc33
1.8.0-1.fc33
3
libxml2
2.9.10-6.fc33
2.9.10-7.fc33
3
univocity-parsers
2.8.4-5.fc33
2.9.0-1.fc33
3
gstreamer1
1.17.90-1.fc33
1.18.0-1.fc33
3
maven-plugin-tools-java
3.6.0-6.fc33
3.6.0-7.fc33
3
systemd-libs
246.4-2.fc33
246.3-1.fc33
3
maven-plugin-tools-generators
3.6.0-6.fc33
3.6.0-7.fc33
3
mesa-libGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
3
enchant2
2.2.9-1.fc33
2.2.11-1.fc33
3
libX11
1.6.9-4.fc33
1.6.12-1.fc33
3
libxkbcommon
0.10.0-3.fc33
1.0.1-1.fc33
3
libwpe
1.7.1-1.fc33
1.8.0-1.fc33
3
maven-plugin-annotations
3.6.0-6.fc33
3.6.0-7.fc33
3
maven-plugin-tools-annotations
3.6.0-6.fc33
3.6.0-7.fc33
3
assertj-core
3.16.1-5.fc33
3.17.0-1.fc33
3
krb5-libs
1.18.2-20.fc33
1.18.2-22.fc33
3
bsf
2.4.0-38.fc33
2.4.0-39.fc33
3
libxslt
1.1.34-2.fc33
1.1.34-4.fc33
3
maven-plugin-tools-api
3.6.0-6.fc33
3.6.0-7.fc33
3
procps-ng
3.3.15-9.fc33
3.3.16-1.fc33
3
gstreamer1-plugins-base
1.17.90-1.fc33
1.18.0-1.fc33
3
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc33
4
libproxy
0.4.15-23.fc33
0.4.15-24.fc33
4
libX11-common
1.6.9-4.fc33
1.6.12-1.fc33
4
elfutils-libs
0.180-6.fc33
0.181-1.fc33
4
mesa-libEGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
4
pcre2
10.35-4.fc33.1
10.35-6.fc33
4
libuuid
2.36-2.fc33
2.36-3.fc33
4
libacl
2.2.53-8.fc33
2.2.53-9.fc33
4
libX11-xcb
1.6.9-4.fc33
1.6.12-1.fc33
4
gnutls
3.6.14-2.fc33
3.6.15-1.fc33
4
log4j12
1.2.17-26.fc32
1.2.17-30.fc33
4
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
4
lua
5.4.0-6.fc33
5.4.0-7.fc33
4
libblkid
2.36-2.fc33
2.36-3.fc33
4
mesa-libglapi
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
4
python3-libs
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
4
lua-libs
5.4.0-6.fc33
5.4.0-7.fc33
B
libfdisk
2.36-2.fc33
2.36-3.fc33
B
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc33
B
iptables-libs
1.8.5-2.fc33
1.8.5-3.fc33
B
fedora-release
33-0.14
33-0.15
B
rpm-build
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
B
hwdata
0.338-1.fc33
0.339-1.fc33
B
cryptsetup-libs
2.3.3-2.fc33
2.3.4-1.fc33
B
fedora-release-identity-basic
33-0.14
33-0.15
B
openldap
2.4.50-4.fc33
2.4.50-5.fc33
B
dejavu-sans-fonts
2.37-12.fc33
2.37-15.fc33
B
curl
7.71.1-6.fc33
7.71.1-7.fc33
B
elfutils
0.180-6.fc33
0.181-1.fc33
B
rpm
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
libssh
0.9.4-5.fc33
0.9.5-1.fc33
B
libcurl
7.71.1-6.fc33
7.71.1-7.fc33
B
systemd-rpm-macros
246.4-2.fc33
246.3-1.fc33
B
systemd-pam
246.4-2.fc33
246.3-1.fc33
B
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc33
B
libcap-ng
0.7.11-1.fc33
0.8-1.fc33
B
fedora-release-common
33-0.14
33-0.15
B
libssh-config
0.9.4-5.fc33
0.9.5-1.fc33
B
acl
2.2.53-8.fc33
2.2.53-9.fc33
B
dbus-broker
23-3.fc33
24-1.fc33
B
libsmartcols
2.36-2.fc33
2.36-3.fc33
B
util-linux
2.36-2.fc33
2.36-3.fc33
B
elfutils-libelf
0.180-6.fc33
0.181-1.fc33
B
systemd
246.4-2.fc33
246.3-1.fc33
B
rpm-build-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
rpm-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
mesa-libgbm
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
B
pcre2-syntax
10.35-4.fc33.1
10.35-6.fc33
B
complete
2020-09-24 00:59:44
eclipse-swt
1:4.16-13.fc33
1:4.16-11.fc33
1
eclipse-p2-discovery
1:4.16-13.fc33
1:4.16-11.fc33
1
google-gson
2.8.6-7.fc33
2.8.6-6.fc33
1
eclipse-jdt
1:4.16-13.fc33
1:4.16-11.fc33
1
eclipse-equinox-osgi
1:4.16-13.fc33
1:4.16-11.fc33
1
eclipse-platform
1:4.16-13.fc33
1:4.16-11.fc33
1
libsoup
2.71.0-2.fc33
2.72.0-3.fc33
2
glib2
2.65.2-3.fc33
2.66.0-1.fc33
2
jsoup
1.13.1-4.fc33
1.13.1-3.fc33
2
gtk3
3.24.22-2.fc33
3.24.23-1.fc33
2
at-spi2-atk
2.37.90-1.fc33
2.38.0-1.fc33
3
systemd-libs
246.1-1.fc33
246.4-2.fc33
3
gtk-update-icon-cache
3.24.22-2.fc33
3.24.23-1.fc33
3
json-glib
1.5.2-1.fc33
1.6.0-1.fc33
3
adwaita-icon-theme
3.37.2-2.fc33
3.38.0-1.fc33
3
glib-networking
2.65.90-1.fc33
2.66.0-1.fc33
3
gsettings-desktop-schemas
3.37.2-2.fc33
3.38.0-1.fc33
4
adwaita-cursor-theme
3.37.2-2.fc33
3.38.0-1.fc33
4
at-spi2-core
2.37.90-1.fc33
2.38.0-1.fc33
4
redhat-rpm-config
170-1.fc33
172-1.fc33
B
systemd-pam
246.1-1.fc33
246.4-2.fc33
B
lua-srpm-macros
1-2.fc33
B
systemd-rpm-macros
246.1-1.fc33
246.4-2.fc33
B
fedora-gpg-keys
33-0.11
33-0.13
B
fedora-repos
33-0.11
33-0.13
B
systemd
246.1-1.fc33
246.4-2.fc33
B
2020-09-23 21:25:23
Package dependencies resolved successfuly
2020-09-17 00:37:40
Package resolution failed
  • Problem: package eclipse-emf-runtime-1:2.22.0-2.fc33.noarch requires osgi(org.eclipse.jdt.core), but none of the providers can be installed
    - package eclipse-emf-runtime-1:2.22.0-2.fc33.noarch requires osgi(org.eclipse.jdt.launching), but none of the providers can be installed
    - package eclipse-emf-runtime-1:2.22.0-2.fc33.noarch requires osgi(org.eclipse.jdt.ui), but none of the providers can be installed
    - package eclipse-jdt-1:4.16-11.fc33.noarch requires eclipse-platform = 1:4.16-11.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: package eclipse-jdt-1:4.16-11.fc33.noarch requires eclipse-platform = 1:4.16-11.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: package tycho-1.6.0-6.fc33.noarch requires eclipse-platform >= 1:4.11, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: package eclipse-p2-discovery-1:4.16-11.fc33.noarch requires eclipse-platform = 1:4.16-11.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: package eclipse-webtools-common-3.18.0-5.fc33.noarch requires osgi(org.eclipse.gef), but none of the providers can be installed
    - package eclipse-webtools-common-3.18.0-5.fc33.noarch requires eclipse-gef >= 3.11.0, but none of the providers can be installed
    - package eclipse-gef-3.11.0-13.fc33.noarch requires eclipse-platform >= 1:4.4.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
  • Problem: package eclipse-webtools-sourceediting-3.18.0-5.fc33.noarch requires osgi(org.eclipse.gef), but none of the providers can be installed
    - package eclipse-gef-3.11.0-13.fc33.noarch requires eclipse-platform >= 1:4.4.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.16-11.fc33.x86_64
    - nothing provides glassfish-jsp-api >= 2.2.1-4 needed by eclipse-platform-1:4.16-11.fc33.x86_64
complete
2020-09-04 08:47:23
eclipse-jdt
1:4.16-12.fc33
1:4.16-13.fc33
1
eclipse-platform
1:4.16-12.fc33
1:4.16-13.fc33
1
eclipse-equinox-osgi
1:4.16-12.fc33
1:4.16-13.fc33
1
eclipse-p2-discovery
1:4.16-12.fc33
1:4.16-13.fc33
1
eclipse-swt
1:4.16-12.fc33
1:4.16-13.fc33
1
libgcc
10.2.1-2.fc33
10.2.1-3.fc33
3
libstdc++
10.2.1-2.fc33
10.2.1-3.fc33
3
grep
3.4-1.fc33
3.4-5.fc33
4
libgomp
10.2.1-2.fc33
10.2.1-3.fc33
B
complete
2020-08-31 23:15:31
google-gson
2.8.6-6.fc33
2.8.6-7.fc33
1
jakarta-server-pages
2.3.6-1.fc33
2.3.6-2.fc33
2
jakarta-server-pages-api
2.3.6-1.fc33
2.3.6-2.fc33
2
jakarta-el
4.0.0-1.fc33
4.0.0-2.fc33
2
glib2
2.65.2-2.fc33
2.65.2-3.fc33
2
jsoup
1.13.1-3.fc33
1.13.1-4.fc33
2
jakarta-el-api
4.0.0-1.fc33
4.0.0-2.fc33
2
complete
2020-08-26 08:30:11
eclipse-p2-discovery
1:4.16-11.fc33
1:4.16-12.fc33
1
eclipse-jdt
1:4.16-11.fc33
1:4.16-12.fc33
1
eclipse-swt
1:4.16-11.fc33
1:4.16-12.fc33
1
eclipse-equinox-osgi
1:4.16-11.fc33
1:4.16-12.fc33
1
eclipse-platform
1:4.16-11.fc33
1:4.16-12.fc33
1
jakarta-el-api
4.0.0-1.fc33
2
jakarta-el
4.0.0-1.fc33
2
jakarta-server-pages
2.3.6-1.fc33
2
jakarta-server-pages-api
2.3.6-1.fc33
2
enchant2
2.2.8-2.fc33
2.2.9-1.fc33
3
json-glib
1.4.4-6.fc33
1.5.2-1.fc33
3
fedora-release-identity-basic
33-0.13
33-0.14
B
libcap-ng
0.7.10-3.fc33
0.7.11-1.fc33
B
fedora-release-common
33-0.13
33-0.14
B
glassfish-jsp
2.3.4-8.fc33
glassfish-jsp-api
2.3.3-5.fc33
fedora-release
33-0.13
33-0.14
B
glassfish-el
3.0.1-0.15.b08.fc33
glassfish-el-api
3.0.1-0.15.b08.fc33
complete
2020-08-23 12:59:48
ant-jsch
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-testutil
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-xalan2
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-junit
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-resolver
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-oro
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-xz
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-bcel
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-jdepend
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-javamail
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-swing
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-junit5
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-bsf
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-apache-regexp
1.10.8-3.fc33
1.10.8-4.fc33
2
ant
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-commons-logging
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-jmf
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-antlr
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-commons-net
1.10.8-3.fc33
1.10.8-4.fc33
2
ant-lib
1.10.8-3.fc33
1.10.8-4.fc33
3
mesa-libGL
20.1.6-2.fc33
20.2.0~rc2-1.fc33
3
mesa-libEGL
20.1.6-2.fc33
20.2.0~rc2-1.fc33
4
mesa-libglapi
20.1.6-2.fc33
20.2.0~rc2-1.fc33
4
mesa-libgbm
20.1.6-2.fc33
20.2.0~rc2-1.fc33
B
libxcrypt
4.4.16-7.fc33
4.4.17-1.fc33
B
Previous history